{
  "bundle_id": "morpheus_user_manual_8_1_1",
  "page_id": "GUID-7499B18D-B7D9-4E75-A4C3-75C1EB409A38",
  "title": "HPE Morpheus Enterprise Agent Key Features",
  "ordinal": 44,
  "parent_title": "Morpheus Agent",
  "doc_id": "sd00007621en_us",
  "version": "8.1.1",
  "product": "User Manual",
  "source_url": "https://support.hpe.com/hpesc/public/docDisplay?docId=sd00007621en_us&page=GUID-7499B18D-B7D9-4E75-A4C3-75C1EB409A38.html",
  "topic_cluster": {
    "clustering_title": "HPE Morpheus Enterprise Agent Key Features",
    "clustered_topics": [
      {
        "bundle_id": "morpheus_user_manual_8_1_0",
        "page_id": "GUID-7499B18D-B7D9-4E75-A4C3-75C1EB409A38",
        "clustering_title": "HPE Morpheus Enterprise Agent Key Features"
      },
      {
        "bundle_id": "morpheus_user_manual_8_1_2",
        "page_id": "GUID-7499B18D-B7D9-4E75-A4C3-75C1EB409A38",
        "clustering_title": "HPE Morpheus Enterprise Agent Key Features"
      }
    ]
  }
}
